[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=SynAppsPortable
AppID=SynAppsPortable
Publisher=SynApps et FramaKey.org
Homepage=www.framakey.org/Portables/SynAppsPortable
Category=Préférences
Description=Gestionnaire d'applications pour la Framakey
Language=Français
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.2.0.7
DisplayVersion=0.2.0.7 fr Release 01

[Control]
Icons=1
Start=SynAppsPortable.exe

[Framakey]
Name=SynApps
Size=2328436
Repository=Testing
Type=apps
FramasoftPage=
AppWebsite=http://www.roromis.fr.nf/synapps.html
License=GNU/GPL
LongDesc=<p>SynApps est un gestionnaire d'applications portables en python permettant d'installer et désinstaller des applications sur la Framakey. Son interface a été réalisée en s'inspirant du gestionnaire d'application d'ubuntu.</p>
Date=2013/07/30
Dirsave=App/SynApps/cache
Installdir=../Framakey
Dir=SynAppsPortable
FriendlyName=Gérez vos applications

